Package it.ernytech.tdlib

## Interface FatalErrorCallbackPtr

    public interface FatalErrorCallbackPtr

A type of callback function that will be called when a fatal error happens.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onFatalError​(java.lang.String error_message)` Send error message to callback.

### Method Detail

#### onFatalError

    void onFatalError​(java.lang.String error_message)

Send error message to callback.

Parameters:
  `error_message` - String with a description of a happened fatal error.